<?xml version="1.0" encoding="utf-8"?>
<oem:OEMConfiguration xmlns:oem="./" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2004-05-17T19:32:11" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="./
./SchemaOEM.xsd">
	<SupportedLanguages>
		<_1028 _locID="1028">Chino (tradicional)</_1028>
		<_2052 _locID="2052">Chino (simplificado)</_2052>
		<_1029 _locID="1029">Checo</_1029>
		<_1043 _locID="1043">Neerlandés</_1043>
		<_1033 _locID="1033">Inglés</_1033>
		<_1036 _locID="1036">Francés</_1036>
		<_1031 _locID="1031">Alemán</_1031>
		<_1040 _locID="1040">Italiano</_1040>
		<_1045 _locID="1045">Polaco</_1045>
		<_2070 _locID="2070">Portugués (ibérico)</_2070>
		<_1049 _locID="1049">Ruso</_1049>
		<_3082 _locID="3082">Español</_3082>
	</SupportedLanguages>
	<GSDApp>
		<DeviceInfo>
			<OEMName></OEMName>
			<OEMLink></OEMLink>
			<OEMLogo>image/asuslogo.jpg</OEMLogo>
			<ServiceProviderName></ServiceProviderName>
			<ServiceProviderLink></ServiceProviderLink>
			<ServiceProviderLogo>image/mypal.jpg</ServiceProviderLogo>
			<DeviceBackground>
				<Image>image/Combine resized.jpg</Image>
			</DeviceBackground>
		</DeviceInfo>
		<WelcomeFlash>Image/WelCome.swf</WelcomeFlash>
		<Background>
			<Image>Image/GSDBackground.SWF</Image>
		</Background>
		<DeviceHandbookBackground>
			<Image>Image/DHBackground.swf</Image>
		</DeviceHandbookBackground>
		<ActiveSyncSetup>
			<ASVersion>4.5</ASVersion>
			<ASPath>ActiveSync/ESP/setup.msi</ASPath>
			<EULA>ActiveSync/ESP/eula.rtf</EULA>
			<ASName>ActiveSync</ASName>
			<ASVersionRegistryKeyPath>0</ASVersionRegistryKeyPath>
			<ASVersionRegistryKeyValue>0</ASVersionRegistryKeyValue>
			<ASDescription _locID="001">ActiveSync le permite transferir información de forma rápida y sencilla entre su dispositivo móvil y su equipo.</ASDescription>			
			<UpdateURL _locID="002"></UpdateURL>
			<LOGO>image/ActiveSync.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</ActiveSyncSetup>
		<WMDCSetup>
			<WMDCVersion>6.0</WMDCVersion>
			<WMDCPath _locID="003">WMDC/drvupdate-x86.msi</WMDCPath>
			<WMDC64Path _locID="004">WMDC/drvupdate-amd64.msi</WMDC64Path>			
			<WMDCName _locID="005">Centro de dispositivos de Windows Mobile®</WMDCName>
			<WMDCVersionRegistryKeyPath>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{2DA73FC1-2EBE-4CB5-B3A1-98BD8C0361CA}</WMDCVersionRegistryKeyPath>
			<WMDCVersionRegistryKeyValue>DisplayVersion</WMDCVersionRegistryKeyValue>
			<WMDCDescription _locID="006">El Centro de dispositivos de Windows Mobile le permite transferir de forma rápida y sencilla información como, por ejemplo, correo electrónico, tareas, imágenes y citas, entre su dispositivo móvil y su equipo.</WMDCDescription>			
			<UpdateURL _locID="007"></UpdateURL>
			<LOGO>image/WMDCLogo.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</WMDCSetup>
		<DeviceHandbookSetup>
			<DHVersion>1.0</DHVersion>
			<DHPath>Setup/DHInstall.exe</DHPath>
			<DHName _locID="008">Manual del dispositivo Windows Mobile®</DHName>
			<DHVersionRegistryKeyPath>Software\Microsoft\Windows Mobile Getting Started Disc\Device Handbook</DHVersionRegistryKeyPath>
			<DHVersionRegistryKeyValue _locID="009">Version</DHVersionRegistryKeyValue>
			<DHDescription _locID="010">El manual del dispositivo se instala en el escritorio para ofrecerle acceso instantáneo a información de referencia acerca del dispositivo como, por ejemplo, manuales del usuario, visitas guiadas, tutoriales y vínculos útiles.</DHDescription>
			<UpdateURL _locID="011"></UpdateURL>
			<LOGO>Image/DeviceHandbookIcon.gif</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
			<DHProductTitle _locID="012">Manual del dispositivo Windows Mobile®</DHProductTitle>
			<DHInstallPath>%PROGRAMFILES%\Windows Mobile Device Handbook</DHInstallPath>
			<DHPublisher _locID="013">Microsoft Corporation</DHPublisher>
			<DHInstallLOGO>Image/DHIcon.ico</DHInstallLOGO>
		</DeviceHandbookSetup>
		<AdditionalTools>			
		</AdditionalTools>
                <InstallCompleteMark>image/Complete.png</InstallCompleteMark>
		<InstallPartCompleteMark>image/PartComplete.png</InstallPartCompleteMark>
	</GSDApp>
	<DeviceHandbook>
		<DeviceHandbookContents>
			<AdditionalRes>
				<Title _locID="032">Recursos adicionales de Windows Mobile</Title>
				<Description _locID="033">Visite sitios web útiles para obtener más información acerca de Windows Mobile, obtener información de procedimientos, buscar recursos para sus necesidades empresariales y obtener sugerencias y reseñas de foros de comunidad.</Description>
				<Icon>Image/AdditionalResources.png</Icon>
				<MSPresent>
					<Title _locID="034">Vínculos web de Windows Mobile</Title>
					<Data>
						<Title _locID="035">Página principal de Windows Mobile</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="036">Comience aquí para explorar las posibilidades mediante su dispositivo con Windows Mobile.</Description>
						<LinkURL _locID="037">http://go.microsoft.com/fwlink/?LinkID=72504&amp;clcid=0x40a</LinkURL>
					</Data>
					<Data>
						<Title _locID="038">Ayuda y procedimientos</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="039">Busque vínculos a descargas y actualizaciones, visualice demostraciones y tutoriales, consulte información de ayuda y solución de problemas y busque vínculos para obtener más soporte.</Description>
						<LinkURL _locID="040">http://go.microsoft.com/fwlink/?LinkID=72505&amp;clcid=0x40a</LinkURL>
					</Data>
					<Data>
						<Title _locID="041">Windows Mobile para la empresa</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="042">Consulte sitios web útiles para obtener más información acerca de Windows Mobile, obtener información de procedimientos, buscar recursos para sus necesidades empresariales y visitar foros de comunidad.</Description>
						<LinkURL _locID="043">http://go.microsoft.com/fwlink/?LinkID=72506&amp;clcid=0x40a</LinkURL>
					</Data>
					<Data>
						<Title _locID="044">Comunidades</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="045">Busque reseñas, sugerencias y foros, y comparta sus experiencias con personas de todo el mundo mediante dispositivos con Windows Mobile.</Description>
						<LinkURL _locID="046">http://go.microsoft.com/fwlink/?LinkID=72507&amp;clcid=0x40a</LinkURL>
					</Data>
				</MSPresent>
			</AdditionalRes>			
			<Registration visible="false">
				<Title _locID="098">Free Ringtones, Downloads, Help and Other Benefits</Title>
				<Description _locID="099">Get the most out of your Windows Mobile phone.  Register and receive free ringtones, downloads, newsletters, help and more.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="100">http://go.microsoft.com/fwlink/?LinkID=77406&amp;clcid=0x409</LinkURL>
			</Registration>
			<EmailConfig visible="false">
				<Title _locID="101">Set Up E-mail</Title>
				<Description _locID="102">Learn how to set up all types of e-mail on your device.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="103">http://go.microsoft.com/fwlink/?LinkId=77537&amp;clcid=0x409</LinkURL>
			</EmailConfig>
		</DeviceHandbookContents>
	</DeviceHandbook>
	<TextResources>
		<Warning>
			<OSTooLow _locID="049">Lo sentimos, su equipo no puede ejecutar este disco porque el sistema no cumple los requisitos mínimos. Quizá deba actualizar su sistema operativo.</OSTooLow>
			<LaunchInstallationFailed _locID="050">Se ha producido un error durante la instalación. Inténtelo de nuevo.</LaunchInstallationFailed>
			<FlashPlayerTooLow _locID="051">El disco de Introducción necesita Adobe Flash Player versión 8.0 o posterior. Para descargar la versión más reciente de Flash Player, vaya al sitio web de Adobe Flash haciendo clic en el vínculo que se indica a continuación. Si ya tiene Adobe Flash Player 8.0 o posterior, puede que el programa esté dañado. Desinstale la versión actual y vuelva a instalarla mediante el siguiente vínculo. (http://www.adobe.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash&amp;P5_Language=Spanish&amp;Lang=Spanish)</FlashPlayerTooLow>
			<FlashError _locID="052">El disco de Introducción ha encontrado un error con Adobe Flash. Cierre el disco de Introducción y vuelva a abrirlo.</FlashError>
			<CannotPlayFlash _locID="053">Adobe Flash ha encontrado un error, por lo que es posible que algunas páginas no se visualicen correctamente.</CannotPlayFlash>
			<InstallASFirst _locID="054">Debe instalarse ActiveSync para que el disco de Introducción pueda instalar %s. Para instalar ActiveSync, vuelva a la página Configuración e instalación.</InstallASFirst>
			<InstallWMDCFirst _locID="055">Debe instalarse el Centro de dispositivos de Windows Mobile para que el disco de Introducción pueda instalar %s. Para instalar el Centro de dispositivos de Windows Mobile, vuelva a la página Configuración e instalación.</InstallWMDCFirst>
			<MissingXML _locID="056">El disco no puede encontrar %s para esta ubicación.</MissingXML>
			<MismatchLocalLan _locID="057">El idioma seleccionado no coincide con la configuración regional del equipo. Si continúa, es posible que algunas características de este disco de Introducción, incluidos los programas que instale con este disco, no funcionen del modo esperado.</MismatchLocalLan>
			<AppNeedNotBeInstalled _locID="058">Ya existe una versión más reciente de este software en el equipo. El programa no se instalará.</AppNeedNotBeInstalled>
			<InstallationFailed _locID="059">La instalación no se ha realizado correctamente porque se ha producido un error. Intente volver a instalar el programa.</InstallationFailed>
			<WMDCUnavailable _locID="060">La versión necesaria del Centro de dispositivos de Windows Mobile no está disponible en este CD. Visite el sitio web <a href="http://go.microsoft.com/fwlink/?LinkID=72591&amp;clcid=0x40a" _locID="0601">
					<u _locID="061">de Windows Mobile</u>
				</a> para descargar la versión más reciente.</WMDCUnavailable>
			<ASUnavailable _locID="062">La versión necesaria de ActiveSync no está disponible en este CD.  Visite el sitio web <a href="http://go.microsoft.com/fwlink/?LinkID=72591&amp;clcid=0x40a" _locID="0621">
					<u _locID="063">de Windows Mobile</u>
				</a> para descargar la versión más reciente.</ASUnavailable>
			<AppUnavailable _locID="064">No se ha podido encontrar el archivo de configuración.</AppUnavailable>
			<InstallationError _locID="065">Debe cerrarse el disco porque se ha producido un error.</InstallationError>
			<CancelConfirm _locID="066">Si cancela ahora, todas aplicaciones que no se hayan acabado de instalar se quitarán del equipo. ¿Está seguro de que desea cancelar?</CancelConfirm>
			<XMLError _locID="067">El disco ha encontrado un error con el archivo XML. </XMLError>
			<UninstallASFirst _locID="068">Para instalar el Centro de dispositivos de Windows Mobile en Windows Vista, antes debe desinstalar ActiveSync. Para buscar un programa que desee desinstalar, haga clic en Inicio, haga clic en Panel de control y, a continuación, seleccione Desinstalar un programa.</UninstallASFirst>
			<MakeConnectionFirst _locID="069">Para completar esta tarea, asegúrese de que está conectado a Internet y vuelva a intentarlo.</MakeConnectionFirst>
			<InstallStatusError _locID="070">Error de instalación</InstallStatusError>
			<InstallStatusInstalled _locID="071">Aplicación instalada</InstallStatusInstalled>
			<EULARejected _locID="072">¿Está seguro de que desea rechazar las condiciones de licencia del software de Microsoft? Si no acepta estas condiciones, no podrá instalar el programa o los programas seleccionados.</EULARejected>
                        <SpaceLow _locID="073">No hay espacio suficiente en el disco duro. Libere espacio en el disco duro y vuelva a intentarlo.</SpaceLow>
		</Warning>
		<Button>
			<BACK _locID="BACK_BTN">Atrás</BACK>
			<INSTALL _locID="INSTALL_BTN">Instalar</INSTALL>
			<ACCEPT _locID="ACCEPT_BTN">Aceptar</ACCEPT>
			<REJECT _locID="REJECT_BTN">Rechazar</REJECT>
			<YES _locID="YES_BTN">Sí</YES>
			<NO _locID="NO_BTN">No</NO>
			<OK _locID="OK_BTN">Aceptar</OK>
			<CANCEL _locID="CANCEL_BTN">Cancelar</CANCEL>
			<DONE _locID="DONE_BTN">Listo</DONE>
			<CLOSE _locID="CLOSE_BTN">Cerrar</CLOSE>
			<NEXT _locID="NEXT_BTN">Siguiente</NEXT>
			<PRINT _locID="PRINT_BTN">Imprimir</PRINT>
			<CONTINUE _locID="CONTINUE_BTN">Continuar</CONTINUE>
		</Button>
		<StaticLabel>
			<GSDTaskbarCaption _locID="074">Introducción a Windows Mobile</GSDTaskbarCaption>
			<DeviceHandbookTaskCaption _locID="075">Manual del dispositivo Windows Mobile®</DeviceHandbookTaskCaption>
			<MessageBoxCaptionError _locID="076">Error</MessageBoxCaptionError>
			<MessageBoxCaptionInfo _locID="077">Información</MessageBoxCaptionInfo>
			<HomePageHeading _locID="078">Introducción a dispositivos con Windows Mobile®</HomePageHeading>
			<InstallationPageHeading _locID="079">Instalar programas para Windows Mobile</InstallationPageHeading>
			<DeviceHandbookPageHeading _locID="080">Más información acerca de Windows Mobile</DeviceHandbookPageHeading>
			<LanSelTitle _locID="081">Seleccione un idioma y haga clic en Siguiente</LanSelTitle>
			<HomePageOptions>
				<SetupInstall LOGO="Image/SetupInstall.gif" _locID="082">Configuración e instalación</SetupInstall>
				<SetupInstallDescription _locID="083">Instale los programas que necesite para sincronizar de forma rápida y sencilla su dispositivo con el equipo.</SetupInstallDescription>
				<ViewManualDoc LOGO="Image/ViewManualDoc.gif" _locID="084">Manual del dispositivo Windows Mobile®</ViewManualDoc>
				<ViewManualDocDecription _locID="085">Consulte los manuales del usuario y otras herramientas e información de utilidad.</ViewManualDocDecription>
				<AdditionalApp LOGO="Image/AdditionalApp.gif" _locID="086">Herramientas adicionales</AdditionalApp>
				<AdditionalAppDescription _locID="087"></AdditionalAppDescription>
			</HomePageOptions>
			<SetupInstallPageOptions>
				<SetupInstallTitle _locID="088">Seleccione las casillas de verificación de las aplicaciones que desea instalar y haga clic en <b>Instalar</b>.</SetupInstallTitle>
				<SetupInstallCustomInstall _locID="089">Instalación personalizada</SetupInstallCustomInstall>
				<SetupInstallCustomInstallDescription _locID="090">Haga clic en <b _locID="091">Instalación personalizada</b> para modificar la configuración de instalación para cada aplicación.</SetupInstallCustomInstallDescription>
			</SetupInstallPageOptions>
			<CustomInstall>
				<CustomInstallTitle _locID="092">Haga clic en el programa que desea instalar.</CustomInstallTitle>
			</CustomInstall>
			<InstallOptions>
				<InstallTitle _locID="093">Estado de la instalación</InstallTitle>
				<LeftHeader _locID="094">Aplicación</LeftHeader>
				<RightHeader _locID="095">Estado</RightHeader>
				<InstallProgress _locID="096">Progreso de la instalación</InstallProgress>
				<InstallComplete _locID="097">Instalación completa</InstallComplete>
			</InstallOptions>
		</StaticLabel>
	</TextResources>
</oem:OEMConfiguration>
